## EListIterator EListIterator — |

## Synopsis

                EListIterator;
    EIterator*  e_list_iterator_new             (EList *list);

## Object Hierarchy

      GObject
       +----EIterator
             +----EListIterator

## Description

## Details

### EListIterator

    typedef struct _EListIterator EListIterator;

### e_list_iterator_new ()

    EIterator*  e_list_iterator_new             (EList *list);

`list` : |
Returns : |